.banner .trator,
.banner .text {
  position: absolute;
}
.banner .text > div {
  margin-top: 100px;
}
.banner .garantia {
  position: absolute;
  transform: translateY(-100%);
  text-align: center;
  top: 490px;
}

  .banner .garantia img {
    width: 500px;
  }

@media screen and (max-width: 425px) {
  .banner .text h3 {
    font-size: 5rem;
    line-height: 6rem;
  }
}

@media screen and (max-width: 767px) {
  .contato {
    background-position-x: right;
  }
}

@media screen  and (max-width: 1023px) {
  .banner .text {
    transform: translateX(50%);
    right: 50%;
  }
  .banner .text > div {
    text-align: center;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .contato {
    background-position-x: 29%;
  }
}
@media screen and (max-width: 1023px) {
  .banner .trator {
    display: none;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1199px) {
  .banner .trator {
    left: -15px;
    top: 235px;
    width: 600px;
  }

  .banner .garantia {
    padding-left: 7%;
  }
}
@media screen and (min-width: 1024px) {
  .contato {
    background-position-x: center;
  }
}

@media screen and (min-width: 1200px) {
  .banner .trator {
    left: 6vh;
    top: 235px;
    width: 600px;
  }
}
